<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Array exo 2</title>
</head>
<body>
    <ul id="collection">
        <li id="model1"></li>
        <li id="model2"></li>
        <li id="model3"></li>
        <li id="model4"></li>
        <li id="model5"></li>
        <li id="model6"></li>
        <li id="model7"></li>
    </ul>
    <script src="js/exercice-array2.js"></script>
</body>
</html>